
char name="default"
char shortDescr="Quicken Interchange Format"
char version="2.3.3"
char longDescr="This profile supports the QIF format used by Quicken"
int import="1"
int export="1"

params {
}

